.popup_f{
    font-size: 13px;
    color: #fff;
	font-family: Arial, sans-serif;
}

input[type='checkbox'] {
	position: relative;
    top: 0px;	
    margin: 10px 4px -2px 0;
}

.popup_body {
	float: left;
	position: absolute;
	left: 5px;
	top: 5px;
	width: auto;
	height: auto;
	overflow: hidden;
	border: 1px solid rgb(154, 154, 154);
	z-index: 100000;
}
	
.popuptail{
	font-size: 11px;
	text-align: right;
}